<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from moc_cholinv.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="moc_cholinv" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>moc_cholinv</refname>
    <refpurpose>Use the Cholesky factorization to compute the inverse of the symmetric positive definite matrix a.</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [invmat] = cholinv(mat)
   Describtion
   Use the Cholesky factorization to compute the inverse of the symmetric positive definite matrix a.
   </synopsis>
</refsynopsisdiv>
</refentry>
